Function
gapValueImpl
Implements gapValue.
gapValueImpl(valuePointerTag)
Include Headers
seqan/basic.h
Parameters

valuePointerTag | A pointer that is used as a tag to specify the value type. Types: AlphabetWithGapsConcept Remarks: The pointer needs not to point to a valid object, so it is possible to use a null pointer here.

Remarks
This function implements gapValue. It is recommended to use gapValue rather than gapValueImpl.
Return Values
A gap character.
Part of Concept
AlphabetWithGapsConcept
See Also
gapValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58